### Method

# Rest OAuth2Proxy set_expiration_date

#### Declaration [src]

    void
    rest_oauth2_proxy_set_expiration_date (
      RestOAuth2Proxy* self,
      GDateTime* expiration_date
    )

#### Description

No description available.

Sets property | `Rest.OAuth2Proxy:expiration-date`

#### Parameters

`expiration_date`

  Type: `GDateTime`

  No description available.

  The data is owned by the caller of the method.